E-Arogya - Feature #1336

create servicess for Dynamic parameters in jasper reports
25/09/2024 06:28 PM - Harish Beechani

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/09/2024 01:04 PM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 08:32 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
